WEBKIT-IMAGE-GTK(1)

NAME
webkit-image-gtk - generate images from webpages - GTK+ version

SYNOPSIS
webkit-image-gtk url > output

DESCRIPTION
This manual page documents briefly the webkit-image-gtk command.

webkit-image-gtk is a small tool that lets you generate images from web page snapshots.

webkit-image-gtk only outputs images in PNG format.

SEE ALSO
webkit-image-qt(1)

AUTHOR
This manual page was written by David Paleino <dapal@debian.org>, for the Debian project (and may be used by others).